.page-crossroads h1 {
  text-align: center;
  margin-bottom: 20px;
}
.page-crossroads .fade {
  transition-duration: 800ms;
}
.page-crossroads .tab-content {
  overflow: hidden;
}
.page-crossroads .slide-left {
  -webkit-transition: left 0.4s ease-out;
  transition: left 0.4s ease-out;
  position: relative;
  overflow: hidden;
  left: 100%;
}
.page-crossroads .slide-left.in {
  left: 0;
}
.page-crossroads .slide-left.out {
  left: -100%;
}
.page-crossroads .slide-right {
  -webkit-transition: left 0.4s ease-out;
  transition: left 0.4s ease-out;
  position: relative;
  overflow: hidden;
  left: -100%;
}
.page-crossroads .slide-right.in {
  left: 0;
}
.page-crossroads .slide-right.out {
  left: 100%;
}
.page-crossroads .blocks h2 {
  color: #db0029;
  text-align: center;
  font-size: 18px;
  margin: 20px;
}
.page-crossroads .blocks .nav-tabs {
  margin: 0 12px;
  border: 0;
  border-bottom: 0px solid transparent;
}
.page-crossroads .blocks .nav-tabs > li {
  margin-bottom: 0;
  position: relative;
  width: 50%;
  height: 38px;
}
.page-crossroads .blocks .nav-tabs > li a {
  border: 0;
  border-radius: 0;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  font-size: 15px;
  color: #fff;
  text-align: center;
  background-color: transparent;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-sm.png');
  background-repeat: repeat-x;
  background-position: bottom center;
  margin-left: 15px;
  line-height: 1.2em;
  margin-right: 20px;
  padding: 6px 0 0;
  margin-top: 9px;
  height: 29px;
  position: relative;
  outline: 0;
}
.page-crossroads .blocks .nav-tabs > li a:active {
  outline: 0;
}
.page-crossroads .blocks .nav-tabs > li a .tab-title {
  position: relative;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
.page-crossroads .blocks .nav-tabs > li a .tab-title > div {
  float: left;
}
.page-crossroads .blocks .nav-tabs > li a .tab-title:after {
  vertical-align: middle;
  content: "\e608";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #fff;
  line-height: 1;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: left;
  margin-top: 2px;
  margin-left: 2px;
}
.page-crossroads .blocks .nav-tabs > li:before {
  content: 'x';
  display: block;
  position: absolute;
  height: 38px;
  width: 15px;
  bottom: 0;
  left: 0;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-lastchild-before-sm.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  text-indent: -999px;
  overflow: hidden;
}
.page-crossroads .blocks .nav-tabs > li:after {
  content: 'x';
  display: block;
  position: absolute;
  height: 38px;
  width: 20px;
  bottom: 0;
  right: 0;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-lastchild-after-sm.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  text-indent: -999px;
  overflow: hidden;
}
.page-crossroads .blocks .nav-tabs > li:first-child a {
  margin-left: 19px;
  margin-right: 15px;
}
.page-crossroads .blocks .nav-tabs > li:first-child:before {
  content: 'y';
  width: 19px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-firstchild-before-sm.png');
}
.page-crossroads .blocks .nav-tabs > li:first-child:after {
  content: 'y';
  width: 15px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-firstchild-after-sm.png');
}
.page-crossroads .blocks .nav-tabs > li.active a {
  margin-left: 15px;
  margin-right: 24px;
  margin-top: 0;
  height: 38px;
  padding-top: 12px;
}
.page-crossroads .blocks .nav-tabs > li.active a .tab-title:after {
  color: #db0029;
  content: "\e60a";
  margin-left: 4px;
  margin-top: 3px;
}
.page-crossroads .blocks .nav-tabs > li.active:before {
  content: 'y';
  width: 15px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-lastchild-before-sm.png');
}
.page-crossroads .blocks .nav-tabs > li.active:after {
  content: 'y';
  width: 24px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-lastchild-after-sm.png');
}
.page-crossroads .blocks .nav-tabs > li.active:first-child a {
  margin-left: 24px;
  margin-right: 15px;
}
.page-crossroads .blocks .nav-tabs > li.active:first-child:before {
  content: 'x';
  width: 24px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-firstchild-before-sm.png');
}
.page-crossroads .blocks .nav-tabs > li.active:first-child:after {
  content: 'x';
  width: 15px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-firstchild-after-sm.png');
}
.page-crossroads .blocks .nav-tabs > li.active a {
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-sm.png');
  color: #db0029;
}
.page-crossroads .blocks .nav-tabs > li.active a:hover,
.page-crossroads .blocks .nav-tabs > li.active a:focus {
  background-color: transparent;
  border: 0px solid transparent;
  cursor: default;
}
.page-crossroads .blocks .tab-pane:before,
.page-crossroads .blocks .tab-pane:after {
  content: " ";
  display: table;
}
.page-crossroads .blocks .tab-pane:after {
  clear: both;
}
.page-crossroads .blocks .tab-pane.show {
  display: block;
}
@media screen and (min-width: 768px) {
  .page-crossroads .blocks .nav-tabs {
    margin-left: 8px;
    margin-right: 10px;
  }
  .page-crossroads .blocks .nav-tabs > li {
    height: 42px;
  }
  .page-crossroads .blocks .nav-tabs > li a {
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link.png');
    font-size: 16px;
    letter-spacing: -0.5px;
    margin-left: 21px;
    margin-right: 42px;
    height: 33px;
    margin-top: 9px;
    padding-top: 6px;
  }
  .page-crossroads .blocks .nav-tabs > li a .tab-title:after {
    margin-left: 5px;
    margin-top: 3px;
  }
  .page-crossroads .blocks .nav-tabs > li:before {
    height: 42px;
    width: 21px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-lastchild-before.png');
  }
  .page-crossroads .blocks .nav-tabs > li:after {
    height: 42px;
    width: 42px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-lastchild-after.png');
  }
  .page-crossroads .blocks .nav-tabs > li:first-child a {
    margin-left: 42px;
    margin-right: 21px;
  }
  .page-crossroads .blocks .nav-tabs > li:first-child:before {
    width: 42px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-firstchild-before.png');
  }
  .page-crossroads .blocks .nav-tabs > li:first-child:after {
    width: 21px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-link-firstchild-after.png');
  }
  .page-crossroads .blocks .nav-tabs > li.active a {
    margin-left: 21px;
    margin-right: 42px;
    margin-top: 0;
    height: 42px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active.png');
  }
  .page-crossroads .blocks .nav-tabs > li.active a .tab-title:after {
    margin-left: 5px;
    margin-top: 4px;
  }
  .page-crossroads .blocks .nav-tabs > li.active:before {
    width: 21px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-lastchild-before.png');
  }
  .page-crossroads .blocks .nav-tabs > li.active:after {
    width: 42px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-lastchild-after.png');
  }
  .page-crossroads .blocks .nav-tabs > li.active:first-child a {
    margin-left: 42px;
    margin-right: 21px;
  }
  .page-crossroads .blocks .nav-tabs > li.active:first-child:before {
    width: 42px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-firstchild-before.png');
  }
  .page-crossroads .blocks .nav-tabs > li.active:first-child:after {
    width: 21px;
    background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/tab-active-firstchild-after.png');
  }
}
.page-crossroads .block-pushes.block-needs .block-header {
  background-color: #db0029;
  color: #fff;
}
.page-crossroads .block-pushes.block-needs .block-header .heading h1,
.page-crossroads .block-pushes.block-needs .block-header .heading h2.act_as_h1 {
  font-size: 22px;
  margin: 0;
  padding: 28px 22px;
  letter-spacing: -1px;
  text-align: left;
  color: white !important;
}
.page-crossroads .block-pushes.block-needs .block-header .heading p {
  display: none;
}
.page-crossroads .block-pushes.block-needs .block-header .image {
  float: right;
  height: 80px;
  width: 56px;
  position: relative;
  margin-right: 24px;
}
.page-crossroads .block-pushes.block-needs .block-header .image img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-height: 80px;
  max-width: 56px;
  margin: auto;
}
.page-crossroads .block-pushes.block-needs .block-header .image .disabled {
  display: block;
}
.page-crossroads .block-pushes.block-needs .block-header .image .enabled {
  display: none;
}
.page-crossroads .block-pushes.block-needs .block-footer a,
.page-crossroads .block-pushes.block-needs .pushs-footer a {
  display: block;
  text-align: center;
  color: #666;
  font-size: 15px;
  padding: 2px 0 4px;
}
.page-crossroads .block-pushes.block-needs .block-footer a:hover,
.page-crossroads .block-pushes.block-needs .pushs-footer a:hover {
  color: #db0029;
}
.page-crossroads .block-pushes.block-needs .block-footer a span,
.page-crossroads .block-pushes.block-needs .pushs-footer a span {
  margin-left: 4px;
}
.page-crossroads .block-pushes.block-needs .block-footer a span.icon-bpce-arrow-right,
.page-crossroads .block-pushes.block-needs .pushs-footer a span.icon-bpce-arrow-right {
  color: #db0029;
  vertical-align: -3px;
}
.page-crossroads .block-pushes.block-needs .pushs-footer {
  clear: both;
  text-align: center;
}
.page-crossroads .block-pushes.block-needs .pushs-footer a {
  display: inline-block;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher {
  background: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/block-footer-shadow-sm.png') no-repeat top right;
  margin-right: 7px;
  padding-top: 10px;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher li {
  display: block;
  text-align: right;
  margin-right: 19px;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher li a {
  display: inline-block;
  position: relative;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher li a span {
  background: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/block-footer-link-sm.png');
  background-repeat: repeat-x;
  background-position: top center;
  color: #fff;
  font-size: 15px;
  display: block;
  height: 28px;
  line-height: 28px;
  padding-left: 30px;
  padding-right: 28px;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher li a span:after {
  vertical-align: middle;
  content: "\e608";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  color: #fff;
  line-height: 1;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-top: 0;
  margin-left: 2px;
  vertical-align: -2px;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher li a:before {
  content: '';
  display: block;
  position: absolute;
  height: 28px;
  width: 19px;
  bottom: 0;
  left: -19px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/block-footer-link-before-sm.png');
  background-repeat: no-repeat;
  background-position: center bottom;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher li a:after {
  content: '';
  display: block;
  position: absolute;
  height: 28px;
  width: 19px;
  bottom: 0;
  right: -19px;
  background-image: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/block-footer-link-after-sm.png');
  background-repeat: no-repeat;
  background-position: center bottom;
}
.page-crossroads .block-pushes.block-needs .block-pushes-switcher li.active {
  display: none;
}
@media screen and (min-width: 768px) {
  .page-crossroads .block-pushes .pushes-inner {
    margin: 0;
    padding: 0;
  }
  .page-crossroads .block-pushes.block-needs {
    margin-bottom: 9px;
  }
  .page-crossroads .block-pushes.block-needs .block-header {
    min-height: 200px;
  }
  .page-crossroads .block-pushes.block-needs .block-header .heading {
    padding-left: 60px;
    height: 158px;
    width: 480px;
    display: table-cell;
    vertical-align: middle;
  }
  .page-crossroads .block-pushes.block-needs .block-header .heading h1,
  .page-crossroads .block-pushes.block-needs .block-header .heading h2.act_as_h1 {
    padding: 0;
    margin-bottom: 15px;
    font-size: 32px;
    color: white !important;
  }
  .page-crossroads .block-pushes.block-needs .block-header .heading p {
    display: block;
    padding: 0;
    margin: 0;
    line-height: 20px;
  }
  .page-crossroads .block-pushes.block-needs .block-header .image {
    margin-right: 60px;
    height: 158px;
    width: 158px;
  }
  .page-crossroads .block-pushes.block-needs .block-header .image img {
    max-height: 158px;
    max-width: 158px;
  }
  .page-crossroads .block-pushes.block-needs .tab-content {
    margin-bottom: 0;
  }
  .page-crossroads .block-pushes.block-needs .block-content {
    margin-left: 0;
    margin-right: 0;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane {
    position: relative;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane .pushes-switcher {
    position: absolute;
    top: 50%;
    laft: 0;
    margin-top: -142px;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane .pushes-switcher a {
    display: block;
    width: 19px;
    min-height: 284px;
    background: transparent url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/pushes-switcher-prev.png') no-repeat center right;
    height: 100%;
    margin-left: 2px;
    outline: 0;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane .pushes-switcher a:active {
    outline: 0;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane .pushes-container {
    margin-left: 24px;
    margin-right: 0;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane .push-cols {
    float: left;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane .push-cols .push > div {
    margin-right: 0;
    margin-left: 10px;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane:first-child .pushes-container {
    margin-left: 0;
    margin-right: 24px;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane:first-child .pushes-switcher {
    right: 0;
    left: auto;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane:first-child .pushes-switcher a {
    margin-left: -3px;
    background: transparent url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/pushes-switcher-next.png') no-repeat center left;
  }
  .page-crossroads .block-pushes.block-needs .tab-pane:first-child .push-cols .push > div {
    margin-left: 0;
    margin-right: 16px;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push-container {
    height: 140px;
    width: 100%;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push-icon {
    width: 77px;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push-icon .push-icon-image img {
    max-width: 36px;
    max-height: 36px;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push-icon .push-icon-label {
    font-size: 10px;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push > div {
    width: 95%;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push-content h4 {
    font-size: 15px;
    margin-bottom: 6px;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push-content p {
    font-size: 13px;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-container .image {
    background-size: cover;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-content {
    bottom: 10px;
    left: 11px;
    right: 10px;
    padding-left: 26px;
    padding-right: 26px;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-content h4 {
    font-size: 15px;
    margin-bottom: 6px;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-content p {
    font-size: 13px;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-content .btn-container {
    margin-bottom: 6px;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-content .btn-container .cta {
    font-size: 13px;
    height: 25px;
    padding: 5px 12px;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-content .btn-container .cta:after {
    font-size: 13px;
    margin-left: 4px;
  }
  .page-crossroads .block-pushes.block-needs .push-image.push-is-new .push-content h4 {
    margin-top: 20px;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .image img {
    height: 140px;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .push-content {
    top: 13px;
    right: 42px;
    bottom: 13px;
    left: 44px;
    padding: 8px 24px;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .push-content h4 {
    font-size: 15px;
    text-align: center;
    margin-bottom: 0;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .push-content p {
    font-size: 13px;
    text-align: center;
    margin: 2px 0;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .push-content .btn-container {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    bottom: 0;
    margin-top: 6px;
    width: 100%;
    text-align: center;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .push-content .btn-container .cta {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    font-size: 13px;
    height: 25px;
    padding: 5px 12px;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .push-content .btn-container .cta:after {
    font-size: 13px;
    margin-left: 4px;
  }
  .page-crossroads .block-pushes.block-needs .pushs-footer,
  .page-crossroads .block-pushes.block-needs .block-footer {
    margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 2px;
  }
  .page-crossroads .block-pushes.block-needs .pushs-footer a,
  .page-crossroads .block-pushes.block-needs .block-footer a {
    text-align: right;
    padding: 0 0 11px;
  }
  .page-crossroads .block-pushes.block-needs .pushs-footer a span:before,
  .page-crossroads .block-pushes.block-needs .block-footer a span:before {
    font-size: 16px;
  }
  .page-crossroads .block-pushes.block-needs .pushs-footer {
    text-align: right;
  }
}
@media screen and (min-width: 1000px) {
  .page-crossroads .block-pushes.block-needs .block-header .image {
    margin-right: 146px;
  }
  .page-crossroads .block-pushes.block-needs .push-basic .push-container {
    height: 125px;
    width: 302px;
  }
  .page-crossroads .block-pushes.block-needs .push-image .push-container .image {
    background-size: auto 100%;
  }
  .page-crossroads .block-pushes.block-needs .push-tools .image {
    height: 125px;
  }
  .page-crossroads .block-pushes.block-needs .push > div {
    margin: 8px;
    width: 303px;
  }
  .page-crossroads .block-pushes.block-needs .push .push-basic,
  .page-crossroads .block-pushes.block-needs .push .push-tools {
    height: 124px;
  }
  .page-crossroads .block-pushes.block-needs .push .push-image {
    height: 266px;
  }
  .page-crossroads .block-pushes.block-needs .push .push-image .push-container {
    height: 266px;
  }
}
.page-crossroads .block-pushes.block-products {
  margin-bottom: 8px;
}
.page-crossroads .block-pushes.block-products .block-header {
  background-image: url("../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/push-products-header-bg-xs.png");
  background-repeat: repeat-x;
  background-position: bottom center;
  background-color: #666666;
  color: #fff;
}
.page-crossroads .block-pushes.block-products .block-header .toggler {
  background-image: url("../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/push-produts-toggler-show.png");
  background-repeat: no-repeat;
  background-position: 16px center;
  cursor: pointer;
  height: 72px;
}
.page-crossroads .block-pushes.block-products .block-header .heading {
  padding-left: 48px;
}
.page-crossroads .block-pushes.block-products .block-header .heading h2 {
  font-size: 22px;
  margin: 0;
  height: 72px;
  display: table-cell;
  vertical-align: middle;
}
.page-crossroads .block-pushes.block-products .block-header .heading p {
  display: none;
}
.page-crossroads .block-pushes.block-products .block-header .image {
  float: right;
  height: 72px;
  width: 90px;
  position: relative;
}
.page-crossroads .block-pushes.block-products .block-header .image img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-height: 72px;
  max-width: 90px;
  margin: auto;
}
.page-crossroads .block-pushes.block-products .block-header .image .disabled {
  display: block;
}
.page-crossroads .block-pushes.block-products .block-header .image .enabled {
  display: none;
}
.page-crossroads .block-pushes.block-products .block-content {
  display: none;
  padding-bottom: 10px;
}
.page-crossroads .block-pushes.block-products.active {
  margin-bottom: 0;
}
.page-crossroads .block-pushes.block-products.active .block-header {
  background-image: url("../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/push-products-header-bg-active-xs.png");
  background-repeat: repeat-x;
  background-position: bottom center;
  background-color: #db0029;
}
.page-crossroads .block-pushes.block-products.active .block-header .toggler {
  background-image: url("../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/push-produts-toggler-hide.png");
}
.page-crossroads .block-pushes.block-products.active .block-header .image .disabled {
  display: none;
}
.page-crossroads .block-pushes.block-products.active .block-header .image .enabled {
  display: block;
}
@media screen and (min-width: 768px) {
  .page-crossroads #products {
    margin-bottom: 50px;
  }
  .page-crossroads .block-pushes.block-products {
    margin-bottom: 2px;
  }
  .page-crossroads .block-pushes.block-products .block-header {
    background-image: none;
    background-color: #666666;
  }
  .page-crossroads .block-pushes.block-products .block-header .toggler {
    height: 160px;
  }
  .page-crossroads .block-pushes.block-products .block-header .heading {
    padding-left: 62px;
  }
  .page-crossroads .block-pushes.block-products .block-header .heading h2 {
    font-size: 32px;
    display: block;
    padding-top: 14px;
    padding-right: 86px;
    padding-bottom: 2px;
  }
  .page-crossroads .block-pushes.block-products .block-header .heading p {
    display: block;
    font-size: 13px;
    line-height: 20px;
    width: 418px;
  }
  .page-crossroads .block-pushes.block-products .block-header .image {
    height: 160px;
    width: 160px;
    margin-right: 20px;
  }
  .page-crossroads .block-pushes.block-products .block-header .image img {
    max-height: 160px;
    max-width: 160px;
  }
  .page-crossroads .block-pushes.block-products.active .block-header {
    background-image: none;
  }
}
@media screen and (min-width: 1000px) {
  .page-crossroads .block-pushes.block-products .block-header .image {
    margin-right: 130px;
  }
}

.page-crossroads .block-pushes.block-thematic .block-header {
  background-image: url("../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/push-thematic-header-bg-xs.png");
  background-repeat: repeat-x;
  background-position: bottom center;
  background-color: #db0029;
  color: #fff;
  height: 80px;
  overflow: auto;
}

.page-crossroads .block-pushes.block-thematic .block-header .image {
  float: right;
  margin-top: 20px;
  margin-right: 10px;
}
.page-crossroads .block-pushes.block-thematic .block-header .heading {
  background-color: #fff;
  margin-left: 18px;
  margin-top: 8px;
  margin-right: 72px;
}
.page-crossroads .block-pushes.block-thematic .block-header .heading h2 {
  font-size: 22px;
  height: 72px;
  color: #4d4d4d;
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding: 0 15px;
}
.page-crossroads .block-pushes.block-thematic .block-header .heading p {
  display: none;
}
@media screen and (min-width: 768px) {
  .page-crossroads .block-pushes.block-thematic {
    margin-bottom: 40px;
  }
  .page-crossroads .block-pushes.block-thematic .block-header {
    background-image: none;
    height: 235px;
    overflow: hidden;
  }
  .page-crossroads .block-pushes.block-thematic .block-header .image {
    margin-top: 0;
    margin-right: -26px;
  }
  .page-crossroads .block-pushes.block-thematic .block-header .heading {
    height: 218px;
    width: 461px;
    margin-top: 17px;
    margin-right: 0;
  }
  .page-crossroads .block-pushes.block-thematic .block-header .heading h2 {
    font-size: 32px;
    padding: 0 46px;
    width: 461px;
    height: 90px;
  }
  .page-crossroads .block-pushes.block-thematic .block-header .heading p {
    display: block;
    color: #666666;
    font-size: 13px;
    line-height: 20px;
    padding: 0 46px;
    margin: 0;
  }
}
@media screen and (min-width: 1000px) {
  .page-crossroads .block-pushes.block-thematic .block-header .image {
    margin-right: 83px;
  }
}
.page-crossroads .contact {
  margin: 16px 35px;
  text-align: center;
}
.page-crossroads .contact .push {
  margin-bottom: 32px;
  margin-left: auto;
  margin-right: auto;
}
.page-crossroads .contact h2 {
  font-size: 22px;
  text-align: center;
  color: #333333;
  text-transform: none;
  font-weight: normal;
  margin: 0 0 12px 0;
}
.page-crossroads .contact .container {
  max-width: 100%;
}
.page-crossroads .contact .call-pushes:before,
.page-crossroads .contact .call-pushes:after {
  content: " ";
  display: table;
}
.page-crossroads .contact .call-pushes:after {
  clear: both;
}
.page-crossroads .contact .call-pushes .push-container {
  width: 233px;
  margin: auto;
}
.page-crossroads .contact .call-pushes figure {
  margin-bottom: 10px;
}
.page-crossroads .contact .call-pushes p {
  margin-bottom: 0;
}
.page-crossroads .contact .call-pushes .mentions {
  font-size: 9px;
  margin-top: 2px;
}
.page-crossroads .contact .call-pushes .cta-container {
  margin-top: 14px;
}
.page-crossroads .contact .call-pushes .cta {
  width: 233px;
}
.page-crossroads .contact .push-call .phone-number {
  color: #fff;
  font-size: 18px;
}
.page-crossroads .contact .push-call .phone-number sup {
  vertical-align: super;
  font-size: 0.83em;
  top: 0.2em;
  line-height: 1em;
}
.page-crossroads .contact .push-call .cta:after {
  display: none;
}
.page-crossroads .contact.logged-in {
  margin-top: 14px;
  margin-left: auto;
  margin-right: auto;
}
.page-crossroads .contact.logged-in h1 {
  color: #4d4d4d;
}
.page-crossroads .contact.logged-in .push {
  margin-bottom: 4px;
}
.page-crossroads .contact.logged-in figure {
  margin-bottom: 9px;
}
.page-crossroads .contact.logged-in .call-pushes {
  width: 284px;
  margin: 0 auto;
}
.page-crossroads .contact.logged-in .call-pushes .push {
  margin-bottom: 30px;
}
.page-crossroads .contact.logged-in .call-pushes p {
  margin-bottom: 0;
  line-height: 1.3em;
}
.page-crossroads .contact.logged-in .call-pushes p small {
  line-height: 1.3em;
}
.page-crossroads .contact .advisor {
  margin: 19px 0 28px;
}
.page-crossroads .contact .advisor p {
  font-size: 18px;
  color: #666666;
  margin: 0;
}
.page-crossroads .contact .advisor p .icon:before {
  font-size: 25px;
}
@media screen and (min-width: 620px) {
  .page-crossroads .contact h2 {
    font-size: 25px;
  }
  .page-crossroads .contact .call-pushes .push-container {
    width: 100%;
  }
  .page-crossroads .contact .call-pushes .cta-container {
    width: 233px;
    margin: auto;
  }
  .page-crossroads .contact .advisor p {
    font-size: 22px;
  }
  .page-crossroads .contact .advisor p .icon:before {
    font-size: 30px;
    padding-bottom: 10px;
  }
}
@media screen and (min-width: 768px) {
  .page-crossroads .contact h2 {
    margin-bottom: 33px;
  }
  .page-crossroads .contact .push .push-container {
    width: 200px;
  }
  .page-crossroads .contact .push .content {
    height: 120px;
    display: table-cell;
    vertical-align: middle;
    line-height: 1;
  }
  .page-crossroads .contact .push figure {
    margin-bottom: 20px;
  }
  .page-crossroads .contact .push .cta-container {
    margin-top: 0;
  }
  .page-crossroads .contact .push p {
    margin-bottom: 9px;
    line-height: 1.3em;
  }
  .page-crossroads .contact .call-pushes .cta {
    width: 200px;
    padding: 0 0 0 10px;
  }
  .page-crossroads .contact.logged-in {
    width: 556px;
  }
  .page-crossroads .contact.logged-in h2 {
    margin-bottom: 0;
  }
  .page-crossroads .contact.logged-in .push {
    margin-bottom: 32px;
  }
  .page-crossroads .contact.logged-in figure {
    margin-bottom: 0;
  }
  .page-crossroads .contact.logged-in .call-pushes {
    width: 556px;
  }
  .page-crossroads .contact.logged-in .push {
    margin-bottom: 0;
  }
  .page-crossroads .contact.logged-in .push.col-md4 .content {
    width: 170px;
  }
  .page-crossroads .contact.logged-in .push.col-md6 .content {
    width: 278px;
  }
  .page-crossroads .contact.logged-in .push.col-md-12 .content {
    width: 540px;
  }
  .page-crossroads .contact.logged-in .push .content {
    height: 54px;
    width: 278px;
    vertical-align: bottom;
  }
  .page-crossroads .contact.logged-in .push .content p {
    font-size: 15px;
    line-height: 1.2em;
    width: 100%;
    word-wrap: break-word;
  }
  .page-crossroads .contact.logged-in .push .content p small {
    font-size: 11px;
  }
  .page-crossroads .contact.logged-in .push.push-long .content p {
    width: 100%;
    word-break: break-all;
  }
  .page-crossroads .contact .advisor {
    margin: 25px 0;
  }
}
@media screen and (min-width: 1000px) {
  .page-crossroads .contact {
    margin-top: 0;
    margin-bottom: 0;
  }
  .page-crossroads .contact h2 {
    font-size: 32px;
  }
  .page-crossroads .contact .container {
    max-width: 980px;
  }
  .page-crossroads .contact .push .push-container {
    width: 233px;
  }
  .page-crossroads .contact .push .content {
    height: 100px;
  }
  .page-crossroads .contact .advisor p {
    font-size: 26px;
  }
  .page-crossroads .contact .advisor p .icon:before {
    font-size: 40px;
    padding-bottom: 15px;
  }
  .page-crossroads .contact .call-pushes .cta {
    width: 233px;
    padding: 0 10px 0 20px;
  }
}
.page-crossroads .interblock {
  background-color: #f5f5f5;
  padding: 16px;
  margin-bottom: 16px;
}
.page-crossroads .interblock .interblock-background {
  display: none;
}
.page-crossroads .interblock h2,
.page-crossroads .interblock p.interblock_h2 {
  font-size: 18px;
  color: #4d4d4d;
  text-align: center;
  margin: 0;
}
.page-crossroads .interblock .interblock-links {
  margin: 0 8px;
  padding-left: 0;
}
.page-crossroads .interblock .interblock-links .interblock-link {
  display: table;
  margin-top: 20px;
  text-align: center;
}
.page-crossroads .interblock .interblock-links .illustration {
  display: table-cell;
  vertical-align: middle;
  width: 110px;
  text-align: center;
}
.page-crossroads .interblock .interblock-links .link {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.page-crossroads .interblock .interblock-links .link a {
  font-size: 14px;
}
.page-crossroads .interblock .interblock-links .link .text-red {
  color: #db0029;
}
.page-crossroads .interblock .interblock-links .link .icon:before {
  font-size: 15px;
  vertical-align: -2px;
}
.page-crossroads .interblock.with-images .interblock-links {
  margin-right: 0;
}
.page-crossroads .interblock.with-one-link .link:after {
  vertical-align: -2px;
  content: "\e608";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 15px;
  color: #db0029;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-crossroads .interblock.with-two-links .link:after {
  vertical-align: -2px;
  content: "\e608";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  margin-left: 6px;
  font-size: 15px;
  color: #db0029;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (min-width: 768px) {
  .page-crossroads .interblock {
    height: 400px;
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
    overflow: hidden;
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }
  .page-crossroads .interblock .interblock-background {
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    height: 400px;
    width: 100%;
    top: 0;
    left: 0;
    display: block;
  }
  .page-crossroads .interblock .interblock-container {
    background-color: #fff;
    position: absolute;
    top: 25px;
    left: 75px;
    bottom: 25px;
    right: 75px;
  }
  .page-crossroads .interblock .interblock-content {
    padding-top: 45px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
  }
  .page-crossroads .interblock .interblock-content:before,
  .page-crossroads .interblock .interblock-content:after {
    content: " ";
    display: table;
  }
  .page-crossroads .interblock .interblock-content:after {
    clear: both;
  }
  .page-crossroads .interblock h2,
  .page-crossroads .interblock p.interblock_h2 {
    font-size: 32px;
    margin: 0 70px;
  }
  .page-crossroads .interblock .interblock-links {
    display: inline-block;
    padding-left: 0;
    margin: 0;
    width: 100%;
  }
  .page-crossroads .interblock .interblock-links:before,
  .page-crossroads .interblock .interblock-links:after {
    content: " ";
    display: table;
  }
  .page-crossroads .interblock .interblock-links:after {
    clear: both;
  }
  .page-crossroads .interblock .interblock-links .interblock-link {
    padding: 0;
  }
  .page-crossroads .interblock .interblock-links .link {
    text-align: center;
    margin-top: 30px;
  }
  .page-crossroads .interblock .interblock-links .link a {
    text-align: left;
    font-size: 12px;
    background: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/interblocks-chevron-right.png') no-repeat right center;
    padding: 9px 25px 9px 0;
    display: inline-block;
    min-width: 135px;
  }
  .page-crossroads .interblock .interblock-links .link:after {
    display: none;
  }
  .page-crossroads .interblock.with-images .link a {
    font-size: 14px;
  }
  .page-crossroads .interblock.with-images .interblock-links .link .icon {
    display: none;
  }
  .page-crossroads .interblock.with-one-link {
    height: 350px;
  }
  .page-crossroads .interblock.with-one-link .interblock-background {
    height: 350px;
  }
  .page-crossroads .interblock.with-one-link .link a {
    font-size: 17px;
    padding-right: 50px;
  }
  .page-crossroads .interblock.with-two-links .interblock-links {
    display: block;
    width: auto;
    margin: 0 30px;
  }
  .page-crossroads .interblock.with-two-links .link a {
    font-size: 17px;
    padding-right: 40px;
  }
}
@media screen and (min-width: 1000px) {
  .page-crossroads .interblock {
    height: 400px;
    width: 980px;
    margin-left: -8px;
    margin-right: -8px;
  }
  .page-crossroads .interblock .interblock-background {
    height: 400px;
    width: 980px;
  }
  .page-crossroads .interblock .interblock-links .link a {
    padding-right: 30px;
    font-size: 17px;
    min-width: 170px;
  }
  .page-crossroads .interblock .interblock-container {
    top: 70px;
    left: 150px;
    bottom: 70px;
    right: 150px;
  }
  .page-crossroads .interblock.with-images .link a {
    font-size: 17px;
  }
  .page-crossroads .interblock.with-one-link {
    height: 400px;
  }
  .page-crossroads .interblock.with-one-link .interblock-background {
    height: 400px;
  }
  .page-crossroads .interblock.with-one-link .link a {
    font-size: 17px;
  }
  .page-crossroads .interblock.with-two-links .link a {
    font-size: 17px;
  }
}
.page-crossroads .block-offer {
  margin: 0 0 16px;
}
.page-crossroads .block-offer .big-push-offers {
  border: 1px solid #999999;
}
.page-crossroads .block-offer .big-push-offers:before,
.page-crossroads .block-offer .big-push-offers:after {
  content: " ";
  display: table;
}
.page-crossroads .block-offer .big-push-offers:after {
  clear: both;
}
.page-crossroads .block-offer .big-push-offers .content {
  padding-right: 8px;
}
.page-crossroads .block-offer .big-push-offers a:hover {
  color: inherit;
}
.page-crossroads .push-offer {
  margin: 0 8px 16px;
  position: relative;
}
.page-crossroads .push-offer .push-container {
  background-color: #e1dfe2;
  background-repeat: no-repeat;
  background-position: -9999px 0;
  position: relative;
}
.page-crossroads .push-offer .push-terms {
  margin-top: 10px;
  margin-bottom: 19px;
}
.page-crossroads .push-offer .push-terms p {
  color: #666666;
  border: 1px solid #c1c1c1;
  padding: 10px 24px 10px 16px;
  text-align: justify;
  font-weight: bold;
  margin: 0;
  line-height: 1.3em;
}
.page-crossroads .push-offer .push-terms .big, .page-crossroads .push-offer .push-terms custom[name=big] {
  font-size: 1.2em;
  font-weight: bold;
}
.page-crossroads .push-offer .push-content .heading {
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  padding: 12px 18px;
}
.page-crossroads .push-offer .push-content .heading span {
  color: #db0029;
}
.page-crossroads .push-offer .push-content .button {
  background-color: #db0029;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  display: block;
  padding: 11px 0;
}
.page-crossroads .push-offer .push-content .button:after {
  vertical-align: middle;
  content: "\e608";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 18px;
  margin-left: 8px;
  vertical-align: -2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-crossroads .push-offer .push-content .mentions {
  color: #999999;
  font-weight: bold;
  padding: 12px 18px;
  font-size: 10px;
}
.page-crossroads .push-offer .push-content .mentions .big, .page-crossroads .push-offer .push-content .mentions custom[name=big] {
  font-size: 12px;
}
.page-crossroads .push-offer .push-content .mentions b {
  color: #999;
}
@media screen and (min-width: 768px) {
  .page-crossroads .block-offer {
    margin-bottom: 30px;
    margin-left: -8px;
    margin-right: -8px;
  }
  .page-crossroads .push-offer {
    margin: 0 8px;
  }
  .page-crossroads .push-offer .push-container {
    background-position: left center;
    margin: 0 0 10px 0;
  }
  .page-crossroads .push-offer .push-terms {
    margin-top: 0;
    margin-bottom: 12px;
  }
  .page-crossroads .push-offer .push-terms p {
    padding: 5px 9px 4px;
    text-align: left;
    font-weight: normal;
    font-size: 16px;
  }
  .page-crossroads .push-offer .push-terms p .lg-br {
    display: block;
  }
  .page-crossroads .push-offer .push-content {
    position: relative;
    height: 90px;
    padding-left: 214px;
    padding-right: 200px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    margin-bottom: 10px;
  }
  .page-crossroads .push-offer .push-content .heading {
    line-height: 1.3em;
    padding: 0;
    width: 360px;
  }
  .page-crossroads .push-offer .push-content .mentions {
    line-height: 1.3em;
    padding: 0;
  }
  .page-crossroads .push-offer .push-content .buttons {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 200px;
  }
  .page-crossroads .push-offer .push-content .buttons .button {
    display: table-cell;
    width: 200px;
    height: 90px;
    text-align: center;
    vertical-align: middle;
  }
}
.page-crossroads .summary {
  background-color: #999999;
  background-repeat: no-repeat;
  background-position: -9000px 0;
  color: #ffffff;
  position: relative;
  margin-bottom: 16px;
  padding: 0 16px;
}
.page-crossroads .summary .heading p.act_as_h2_crossroads {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.1;
}
.page-crossroads .summary .heading h2,
.page-crossroads .summary .heading p.act_as_h2_crossroads {
  color: #ffffff;
  margin: 0;
  padding: 12px 0;
}
.page-crossroads .summary .heading p {
  color: #ffffff;
  display: none;
}
.page-crossroads .summary .links ul {
  list-style-type: none;
  padding: 0;
}
.page-crossroads .summary .links ul:before,
.page-crossroads .summary .links ul:after {
  content: " ";
  display: table;
}
.page-crossroads .summary .links ul:after {
  clear: both;
}
.page-crossroads .summary .links ul li {
  margin-bottom: 10px;
  margin-top: 10px;
}
.page-crossroads .summary .links ul li a {
  display: block;
  height: 45px;
  border: 1px solid #ffffff;
  color: #ffffff;
}
.page-crossroads .summary .links ul li a:before {
  float: left;
  width: 45px;
  line-height: 43px;
  text-align: center;
}
.page-crossroads .summary .links ul li a:after {
  vertical-align: middle;
  content: "\e608";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 15px;
  float: right;
  margin-top: -30px;
  margin-right: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-crossroads .summary .links ul li a span {
  display: table-cell;
  vertical-align: middle;
  height: 44px;
  font-size: 15px;
  line-height: 15px;
  padding-right: 34px;
  letter-spacing: -0.25px;
}
.page-crossroads .summary .links ul li a span.ico {
  padding-right: 0;
  width: 40px;
  text-align: center;
}
.page-crossroads .summary .link-back {
  background: url('../bundles/itcecmslayout/themes/ce_theme/images/app/crossroads/summary-link-back.png') no-repeat top left;
  text-align: left;
  padding-bottom: 20px;
  margin-top: -2px;
  margin-left: -16px;
  padding-left: 16px;
  line-height: 32px;
}
.page-crossroads .summary .link-back a {
  color: #ffffff;
  font-size: 15px;
}
.page-crossroads .summary .link-back a:before {
  vertical-align: middle;
  content: "\e609";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 15px;
  margin-right: 8px;
  vertical-align: -1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-crossroads .summary .link-back a .text-red {
  color: #ffffff;
}
.page-crossroads .summary .link-bottom {
  text-align: center;
  padding-bottom: 20px;
  margin-top: 0;
  line-height: 1.3em;
}
.page-crossroads .summary .link-bottom a {
  color: #ffffff;
  font-size: 15px;
}
.page-crossroads .summary .link-bottom a:after {
  vertical-align: middle;
  content: "\e608";
  font-family: 'bpce-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 15px;
  margin-left: 8px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (min-width: 768px) {
  .page-crossroads .summary {
    min-height: 500px;
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: 30px;
    padding: 0;
  }
  .page-crossroads .summary .heading {
    width: 644px;
    padding: 28px 63px 0;
  }
  .page-crossroads .summary .heading h2,
  .page-crossroads .summary .heading p.act_as_h2_crossroads {
    display: table-cell;
    vertical-align: middle;
    height: 140px;
    width: 330px;
    margin-top: 32px;
    font-size: 32px;
    letter-spacing: -0.25px;
  }
  .page-crossroads .summary .heading p {
    display: block;
    margin-bottom: 18px;
  }
  .page-crossroads .summary .links {
    width: 644px;
    padding: 0 63px;
  }
  .page-crossroads .summary .links ul {
    margin-right: -20px;
  }
  .page-crossroads .summary .links ul li {
    width: 249px;
    margin-right: 20px;
    float: left;
  }
  .page-crossroads .summary .links ul li a:before {
    width: 43px;
  }
  .page-crossroads .summary .links ul li a:after {
    margin-right: 10px;
  }
  .page-crossroads .summary.large .heading {
    width: 644px;
  }
  .page-crossroads .summary.large .links {
    width: 289px;
  }
  .page-crossroads .summary.large .links ul li {
    width: 289px;
  }
  .page-crossroads .summary .link-back {
    background: none;
    margin-left: 0;
    padding-left: 60px;
    line-height: 1.3em;
    margin-top: 0;
  }
  .page-crossroads .summary .link-bottom {
    text-align: right;
    padding-bottom: 12px;
    padding-right: 10px;
    margin-top: 0;
  }
  .page-crossroads .summary .link-bottom a {
    display: inline-block;
    text-align: left;
  }
  .page-crossroads .summary .link-bottom:after {
    margin-left: 16px;
  }
}
@media screen and (min-width: 1000px) {
  .page-crossroads .summary {
    background-position: top right;
  }
  .page-crossroads .summary.inverse {
    background-color: #ffffff;
    color: #666666;
  }
  .page-crossroads .summary.inverse h2,
  .page-crossroads .summary.inverse p {
    color: #666666;
  }
  .page-crossroads .summary.inverse .links ul li a {
    border: 1px solid #666666;
    color: #666666;
  }
  .page-crossroads .summary.inverse .link-back a,
  .page-crossroads .summary.inverse .link-bottom a {
    color: #666666;
  }
  .page-crossroads .summary.inverse .link-back a .text-red,
  .page-crossroads .summary.inverse .link-bottom a .text-red {
    color: #db0129;
  }
}
